Subject: Re: Real time clock seems stuck

From: Kurt Wall <[email-masked]>
Date: Thu, 31 Oct 2002 09:27:47 -0500

Speaking on condition of anonymity, Dr. Craig Hollabaugh told us:
>
> Folks,
>
> I'm trying to get a walnut board booted. I'm using linuxppc_2_4_devel pulled from denx yesterday. I'm getting the "Real time clock seems stuck" message then nothing, no messages after that. I found a brief thread about this.
>

I've seen this on boards that don't have an RTC...

Kurt
--
"I take Him shopping with me. I say, 'OK, Jesus, help me find a bargain'"
--Tammy Faye Bakker

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/